@import url(../font-nanum/1.0/nanumbarungothic/nanumbarungothic.css);
/* 나눔바른고딕 */
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
/* Font-Face */
@font-face {
 font-family: 'Nanum Barun Gothic';
 font-style: normal;
 font-weight: normal;
  src: local('Nanum Barun Gothic Regular'), local('Nanum Barun Gothic-Regular'), local('NanumBarunGothic Regular');
  src: url(../font/NanumBarunGothic.eot);
  src: url(../font/NanumBarunGothic.eot#iefix) format('embedded-opentype'),
      url(../font/NanumBarunGothic.woff) format('woff'),
      url(../font/NanumBarunGothic.ttf) format('truetype');
 }
@font-face {
 font-family: 'Nanum Barun Gothic';
 font-style: normal;
 font-weight: bold;
  src: local('Nanum Barun Gothic Regular'), local('Nanum Barun Gothic-Regular'), local('NanumBarunGothic Regular');
  src: url(../font/NanumBarunGothicBold.eot);
  src: url(../font/NanumBarunGothicBold.eot#iefix) format('embedded-opentype'),
  	   url(../font/NanumBarunGothicBold.woff) format('woff'),
       url(../font/NanumBarunGothicBold.ttf) format('truetype');
 }
@font-face {
    font-family:'NanumGothic';
    src: url('../font/NanumGothic.eot');
    src: url('../font/NanumGothic.eot#iefix') format('embedded-opentype'),
         url('../font/NanumGothic.woff') format('woff'),
         url('../font/NanumGothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family:'NanumGothic';
    src: url('../font/NanumGothic.eot');
    src: url('../font/NanumGothic.eot#iefix') format('embedded-opentype'),
         url('../font/NanumGothic.woff') format('woff'),
         url('../font/NanumGothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* TYPE, COMMON */
html,body{width:100%;height:100%;}
html{overflow-y:scroll}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button,input,legend{margin:0;padding:0;}
body{*word-break:break-all;-ms-word-break:break-all}
/* body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,span,form,fieldset,p,button,input,legend{margin:0;padding:0; 
font-family: Nanum Barun Gothic, NanumBarunGothic, NanumGothic, Nanum Gothic, MalgunGothic, MalgunGothic, dotum, helvetica, sans-serif;} */
body,h1,h2,h3,h4,h5,h6,div,span,p,input,dl,dt,dd,ul,ol,li,textarea,select,option{color:#444; font-family: 'Nanum Barun Gothic', 'NanumGothic', 'Nanum Gothic', 'MalgunGothic','MalgunGothic',dotum,helvetica,sans-serif; font-size:12px;}
img,fieldset,iframe{border:0 none}
li{list-style:none}
input,select,button{vertical-align:middle}
img{vertical-align:top}
em,address,dfn,cite{font-style:normal}
a{color:#666;text-decoration:none}
a:hover{color:#000;text-decoration:underline}
label,button{cursor:pointer}
button{margin:0;padding:0}
button *{position:relative}
button img{left:-3px;*left:auto}
html:first-child select{height:20px;padding-right:6px}
option{padding-right:6px}
hr{display:none}
legend{*width:0}
caption, legend,
#skipNavi {
	width:0;
	height:0;
	line-height:0;
	overflow:hidden;
	visibility:hidden;
	font-size:0;
}
input.text,
input.password,
textarea {
	padding:2px 0 1px;
	border:1px solid #c1c1c1;
	margin:0;
}
label,
input.button, input.submit , input.image,
button {
	cursor:pointer;
}
textarea, pre {
	overflow:auto;
}
/* SKIP */
.skip{}
.skip a{display:block;position:absolute;top:-10000em;width:100%;font:bold 1.3em dotum,helvetica,sans-serif;text-align:center;}
.skip a:hover,.skip a:active,.skip a:focus{top:0;padding:1em 0;background:navy;color:#fff;}

/* FORM */
.blind,legend{display:block;overflow:hidden;position:absolute;top:-1000em;left:0}
:root legend{margin-top:-1px;font-size:0;line-height:0}
.input_check,.input_radio{width:13px;height:13px;margin:0;padding:0}

/* TABLE */
table{border-spacing:0;border-collapse:collapse;}
table,th,td{color:#444;font-family: 'Nanum Barun Gothic', 'NanumGothic', 'Nanum Gothic', 'MalgunGothic','MalgunGothic',dotum,helvetica,sans-serif; font-size:12px;}
caption,.hidden{position:absolute;visibility:hidden;overflow:hidden;width:0;height:0;margin:0;padding:0;font:0/0 Arial;}

.invisible {
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
	font-size:0;
	line-height:0;
}
.png24 {tmp:expression(setPng24(this));}
.mgl30 {margin-left:30px !important;}
.mgb60 {margin-bottom:60px !important;}
.mgb100 {margin-bottom:100px !important;}
.pdt5 {padding-top:5px !important; }
.pdt10 {padding-top:10px !important; }
.pdt15 {padding-top:15px !important; }
.pdt20 {padding-top:20px !important; }
.pdt25 {padding-top:25px !important; }
.pdt30 {padding-top:30px !important; }
.pdt35 {padding-top:35px !important; }
.pdt40 {padding-top:40px !important; }
.pdb0 {padding-bottom:0px !important; }
.pdb5 {padding-bottom:5px !important; }
.pdb10 {padding-bottom:10px !important; }
.pdb15 {padding-bottom:15px !important; }
.pdb20 {padding-bottom:20px !important; }
.pdb25 {padding-bottom:25px !important; }
.pdb30 {padding-bottom:30px !important; }
.pdb35 {padding-bottom:35px !important; }
.pdb40 {padding-bottom:40px !important; }
.bg_none {background:none !important; }

/* 왼쪽에 작은 박스 상자로 처리 */
#skip{position:absolute;left:0;top:0;width:0;height:0;text-indent:-999em}
#skip a:focus,#skip a:hover,#skip a:active{z-index:900;position:absolute;left:0;top:0;display:inline-block;padding:6px 5px 4px;font:normal 900 12px/120% '맑은 고딕', 'MalgunGothic', verdana, sans-serif;text-indent:0;text-decoration:none;white-space:nowrap;color:#0d4c91;background:#fff;}


div#wrap {min-width:1000px; }
div#header {position:fixed; top:0; left:0; width:100%; background:#fff; z-index:999; }
div.header_top {height:115px; border-bottom:1px solid #c9c9c9; background:#fbfada; }
div.header_top div.header_top_ct {overflow:hidden; width:1000px; margin:0 auto; }
div.header_top div.header_top_ct div.header_lt {overflow:hidden; position:relative; float:left; width:666px; height:115px; border-right:1px solid #c9c9c9;  }
div.header_top div.header_top_ct div.header_lt h1 {float:left; margin:30px 0 0 1px; }
div.header_top div.header_top_ct div.header_lt p.p_handelsfirma {position:absolute; top:29px; left:110px; }
div.header_top div.header_top_ct div.header_lt p.p_top_tel {position:absolute; top:75px; left:1px; }
div.header_top div.header_top_ct div.header_lt > a {float:right; margin:26px 17px 0 0; }
div.header_top div.header_top_ct div.header_rt {float:left; }
div.header_top div.header_top_ct div.header_rt p {padding:12px 0 0 13px; }
div.header_top div.header_top_ct div.header_rt a {margin:1px 0 0 74px; }

/* gnb */
div#gnb {height:53px; background:url('../images/main/bg_gnb_ft.gif') repeat-x 0 100%;}
div#gnb ul {overflow:hidden; width:1180px; margin:0 auto; border-left:1px solid #c9c9c9; border-right:1px solid #c9c9c9; }
div#gnb ul li.list_fc {border-left:0; }
div#gnb ul li {float:left; width:130px; text-align:center; border-left:1px solid #c9c9c9; }
div#gnb ul li a {display:block; height:16px; color:#1b1b1b; font-size:14px; padding:18px 0 18px 0; text-decoration:none; }
div#gnb ul li a:focus,
div#gnb ul li a:hover {padding:18px 0 16px 0; color:#ff4200; border-bottom:3px solid #ff4200; }
div#gnb ul li a#nohover:hover {padding:18px 0 16px 0; color:#ff4200; border-bottom:0px solid #c9c9c9;}


/* gnb_bottom */
div#gnb_bottom {display:none; height:53px; background:url('../images/main/bg_gnb_ft.gif') repeat-x 0 100%;}
div#gnb_bottom ul {overflow:hidden; width:1820px; margin:0 auto; border-left:1px solid #c9c9c9; border-right:1px solid #c9c9c9;}
div#gnb_bottom ul li.list_fc {border-left:0}
div#gnb_bottom ul li {float:left; width:calc(1800px/6); text-align:center; border-left:1px solid #c9c9c9;}
div#gnb_bottom ul li a {display:block; height:16px; color:#1b1b1b; font-size:12px; padding:18px 0 18px 0; text-decoration:none; }
div#gnb_bottom ul li a:focus,
div#gnb_bottom ul li a:hover {padding:18px 0 16px 0; color:#ff4200; border-bottom:3px solid #ff4200; }




/* 메인 이미지 */
div.main_sub {position:relative; overflow:hidden; width:100%; min-width:1000px; }
div.main_sub > p {position:relative; overflow:hidden; width:1920px; margin:0 auto 0 -960px; left:50%; }
div.main_sub div.small_video {position:absolute; top:148px; left:50%; margin-left:-41px; width:540px; height:305px; background:#7b7c7d; }

div#container {padding-top:168px; }

/* 메인 정보 */
div.main_data {height:240px; background:url('../images/main/bg_main_data.gif') repeat 0 0; }
div.main_data ul {overflow:hidden; width:1000px; margin:0 auto; padding:16px 0 ; }
div.main_data ul li {float:left; padding:18px 0 21px 52px; background:url('../images/main/line_main_data.png') no-repeat 28px 0;}

/* 푸터 */
div#footer {}
div#footer div.ft_util {padding-top:40px; height:235px; background:#737a84; text-align:center;}
div#footer div.ft_util div {padding-bottom:20px; }
div#footer div.ft_util div ul {display:inline-block; overflow:hidden; text-align:center; }
div#footer div.ft_util div ul li:first-child {padding-left:0;}
div#footer div.ft_util div ul li {float:left; padding-left:50px; background:url('../images/main/ft_util_list.gif') no-repeat 24px 0;}
div#footer div.ft_util div.ft_list_box {}
div#footer div.ft_util div.ft_list_box ul li:first-child {padding-left:0; }
div#footer div.ft_util div.ft_list_box ul li {float:left; padding-left:83px; background:url('../images/main/line_ft_list.png') no-repeat 44px 0;}
div#footer ul li a.pop_guide {color:white; font-size:16px;}
div#footer ul li a.pop_guide:focus,
div#footer ul li a.pop_guide:hover {color:#ff4200;}


div#footer div.ft_banner {padding:5px 0 0; background:#737a84; display:flex; justify-content:center; gap:50px; }
div#footer div.ft_banner > a > img {width: 200px; height: auto; }

div#footer div.ft_add {padding:30px 0 30px; background:#000; text-align:center; }
div#footer div.ft_add > div {display:block; text-align:center; padding-bottom:7px;}
div#footer div.ft_add > div.pdb19 {padding-bottom:19px !important; }
div#footer div.ft_add > div.pdb34 {padding-bottom:34px !important; }
div#footer div.ft_add > div > div {overflow:hidden; display:inline-block; }
div#footer div.ft_add > div > div dl {float:left; overflow:hidden; }
div#footer div.ft_add > div > div dl dt {float:left; font-size:25px; color:#e1e1e1; }
div#footer div.ft_add > div > div dl.bg_line {padding-left:30px; background:url(../images/main/bg_ft_line.gif) no-repeat 14px 0;}
div#footer div.ft_add > div > div dl dd {float:left; padding-left:6px; font-size:25px; color:#e1e1e1; }
div#footer div.ft_add > div > div dl dd span {font-size:26px; color:#47a1e7;}
div#footer div.ft_add > div > p {font-size:25px; color:#e1e1e1;}
div#footer div.ft_add > div > address {font-size:25px; color:#e1e1e1;}
div#footer div.ft_add > div > address span {display:block; padding-top:7px; font-size:25px; color:#e1e1e1;}
div#footer div.ft_add > p.ft_p_red {padding-bottom:10px; font-size:25px; color:#ff4513; }

/* 컨턴츠 타이틀 */
div.sub_top {position:relative; overflow:hidden; width:100%; min-width:1000px; }
div.sub_top div.sub_top_bg {position:relative; overflow:hidden; width:1920px; margin:0 auto 0 -960px; left:50%;}
div.sub_top div.sub_top_data {position:absolute; top:40px; left:50%; margin-left:-500px; width:1000px; }
div.sub_top div.sub_top_data h2 {padding-bottom:14px; font-size:35px; color:#1a1a1a; }
div.sub_top div.sub_top_data p {font-size:16px; color:#000000;}

div.contents {width:1000px; margin:0 auto; padding-top:50px; }
div.contents_person {width:1000px; margin:0 auto; padding-top:5px; }

div.sub_top_box {position:relative; }
div.sub_top_box div.person {position:absolute; bottom:0; left:50%; margin-left:239px; }

/* 대출상품 */
div.sub01_box {padding:52px 0 100px; }
div.sub01_box h3 {padding-bottom:24px; font-size:28px; color:#3c3c3c; }
div.sub01_box h3.h3_type {padding-top:52px; }
div.sub01_box p {font-size:16px; line-height:150%; color:#3c3c3c; }
div.sub01_box dl {overflow:hidden; padding-bottom:18px; }
div.sub01_box dl dt {float:left; padding:0 20px; font-size:16px; color:#fff; line-height:23px; border-radius:20px; background:#1f354b; }
div.sub01_box dl dd {float:left; margin-left:12px; font-size:16px; color:#3c3c3c; line-height:23px;}
div.sub01_box div.btn_apply {text-align:center; padding-top:44px; }

/* 대출절차 */
div.sub02_box {padding:40px 0 100px; }
div.sub02_box div.btn_apply {padding-bottom:60px; text-align:center;}
div.sub02_box h3 {padding-bottom:14px; font-size:28px; }
div.sub02_box div.sub02_board {border:1px solid #ccc; }
div.sub02_box div.sub02_board table {width:100%; }
div.sub02_box div.sub02_board table thead tr th {padding:17px 0; font-size:19px; background:#faf5d9; border-left:1px solid #ccc; }
div.sub02_box div.sub02_board table thead tr th:first-child {border-left:0; }
div.sub02_box div.sub02_board table thead tr th.bdb1 {border-bottom:1px solid #ccc; }
div.sub02_box div.sub02_board table thead tr th.bdl1 {border-left:1px solid #ccc; }
div.sub02_box div.sub02_board table tbody tr td:first-child {border-left:0;}
div.sub02_box div.sub02_board table tbody tr td {padding:17px 0; font-size:16px; text-align:center; border-left:1px solid #ccc; border-top:1px solid #ccc; }
div.sub02_box div.sub02_board table tbody tr td p {font-size:16px; padding-right:10px; text-align:right; }
div.sub02_box div.sub02_board table tbody tr td p2 {font-size:16px; padding-right:10px; text-align:center; }

/* 대출절차 */
div.sub03_box {padding:0 0 60px; }
div.sub03_box div.btn_apply {text-align:center; padding-top:60px; }
div.sub03_box h3 {padding-bottom:14px; font-size:28px; }
div.sub03_box div.counsel {position:relative; height:178px; padding:26px 0 0 34px; border-top:2px solid #323232; background:url('../images/sub/bg_counsel.png') no-repeat 769px 149px #fffdf1; border-bottom:1px solid #ccc;}
div.sub03_box div.counsel dl {overflow:hidden; padding-bottom:15px; }
div.sub03_box div.counsel dl dt {float:left; width:83px; padding-top:10px; }
div.sub03_box div.counsel dl dt label {display:inline-block; font-size:16px; color:#000; }
div.sub03_box div.counsel dl dd {float:left; }
div.sub03_box div.counsel dl dd input[type="text"] {padding:10px; font-size:16px; border:1px solid #a0a0a0; background:#fff; }
div.sub03_box div.counsel dl dd select {padding:10px 0; height:40px; box-sizing: border-box; font-size:16px; border:1px solid #a0a0a0; background:#fff; vertical-align:top; }
div.sub03_box div.counsel dl dd span {display:inline-block; margin-top:10px; padding:0 5px; font-size:16px; }
div.sub03_box div.counsel dl dd span.tel_b {padding:0 7px; }
div.sub03_box div.counsel a {position:absolute; top:25px; right:25px; }
div.sub03_box > p {padding:18px 0 55px; font-size:16px; color:#ff4200; }
div.sub03_box div.consent {overflow:hidden; padding-top:20px; }
div.sub03_box div.consent p {float:left; color:#000; font-size:16px; font-weight;bold; }
div.sub03_box div.consent div {overflow:hidden; float:right; }
div.sub03_box div.consent div input[type=radio] {float:left; margin:3px 0 0 39px; }
div.sub03_box div.consent div label {float:left; padding-left:10px; font-size:16px; color:#000; }

/* 공지사항 */
div.sub04_box {padding:0 0 100px 0; }

/* FAQ */
div.sub05_box {padding:0 0 100px 0;}
div.faq_list {border-top:2px solid #323232; } 
div.faq_list ul li {}
div.faq_list ul li dl {}
div.faq_list ul li dl dt {position:relative; }
div.faq_list ul li dl dt a {display:inline-block; width:936px; padding:18px 0 18px 64px; color:#1a1a1a; font-weight:bold; font-size:16px; border-bottom:1px solid #ccc; text-decoration:none; }
div.faq_list ul li dl dt a span {display:inline-block; position:absolute; top:20px; right:25px; width:14px; height:14px; background:url(../images/sub/icon_faq_off.png) no-repeat 0 0 ;}
div.faq_list ul li dl dt a:hover {color:#ff4200;}
div.faq_list ul li dl dt div.icon_q {position:absolute; top:15px; left:32px; }
div.faq_list ul li dl dd {display:none; position:relative; padding:39px 65px; font-size:16px; line-height:150%; background:#fffdf1; }
div.faq_list ul li dl dd div.icon_a {position:absolute; top:37px; left:32px;}
div.faq_list ul li dl dd div.faq_data {font-size:16px; }
div.faq_list ul li.on dl dt a {color:#ff4200; }
div.faq_list ul li.on dl dt a span {background:url(../images/sub/icon_faq_on.png) no-repeat 0 0 ;}
div.faq_list ul li.on dl dd {display:block; border-bottom:1px solid #ccc}


/* 회사소개 */
div.sub06_box {padding-bottom:100px; }
div.sub06_box h3 {font-size:43px; color:#162d44; }
div.sub06_box h3 span {font-size:43px; color:#ff4200; }
div.sub06_box p.text_01 {padding-top:7px; font-size:28px; color:#3c3c3c; }
div.sub06_box p.text_01 span {color:#ff4200; font-size:28px;}
div.sub06_box p.text_02 {padding-top:40px; font-size:16px; color:#3c3c3c; line-height:150%; }
div.sub06_box p.text_02 span {color:#ff4200; font-size:16px;}
div.sub06_box p.text_03 {padding-top:31px; font-size:16px; color:#3c3c3c; line-height:150%; }
div.sub06_box p.text_03 span {color:#ff4200; font-size:16px;}
div.sub06_box dl {overflow:hidden; padding:41px 0 55px; }
div.sub06_box dl dt {float:left; padding-top:5px; font-size:20px; color:#3c3c3c; }
div.sub06_box dl dd {float:left; padding-left:23px; font-size:27px; font-weight:bold; color:#3c3c3c; }
div.sub06_box dl dd span {padding:0 14px; font-size:27px; font-weight:bold; color:#3c3c3c; }


/* 고객센터 */
div.sub07_box {padding:0 0 100px 0;}
div.sub07_box p > span {color:#ff4200; font-size:20px;}
div.sub07_box p.text_01 {padding-top:7px; font-size:28px; color:#3c3c3c; }
div.sub07_box p.text_02 {padding-top:7px; font-size:20px; color:#3c3c3c; line-height:150%; }
div.sub07_box > div.div_left { float:left; width:72%; }
div.sub07_box > div.div_right { float:left; width:26%; }
div.sub07_box > div.div_right > img {float:right; margin:0; width:5px; height:10px; }
div.sub07_box p.text_03 {padding-top:3px; font-size:14px; color:#ff4200; line-height:150%; }
div.sub07_box > .search_box {padding:20px 0 100px 0; text-align:center; }
div.sub07_box > .search_box input[type="text"] {padding:10px 10px; font-size:16px; border:2px solid #ccc; background:#fff; border-bottom: 5px solid rgba(0,0,0,0.21); border-radius: 5px;}
div.sub07_box > .search_box button {text-decoration: none; color: #3c3c3c; padding: 8px 30px; display: inline-block; position: relative; font-size:16px; border: 1px solid rgba(0,0,0,0.21); border-bottom: 5px solid rgba(0,0,0,0.21); border-radius: 5px; text-shadow: 0 1px 0 rgba(0,0,0,0.15); }
div.sub07_box > .search_box button:active {background: #ddd;}


/*  채무조정요청권 */
div.sub08_box {padding:0 0 20px 0;}

div.sub08_box h3 {padding-bottom:10px; font-size:21px; color:#3c3c3c; }
div.sub08_box p.q_txt {padding-bottom:20px; font-size:14px; line-height:150%; color:#3c3c3c; }

div.sub08_box p.text_01 {color:#3c3c3c; font-size:18px; font-weight:bold;}
div.sub08_box div.content_tbl {border:1px solid #282828; padding:10px; margin:5px 0 20px;}
div.sub08_box p.content_01 {font-size:14px; letter-spacing:-1px; line-height:1.4;}
div.sub08_box p.content_01 > span {font-size:15px; letter-spacing:-1px; font-weight:bold;}
div.sub08_box p.content_01 > span.sm_txt {font-size:11px; letter-spacing:-1px;}
div.sub08_box div.content_tbl table {width:95%; margin: 0 auto;}
div.sub08_box div.content_tbl table thead tr th {padding:7px 0; font-size:14px; background:#faf5d9; border-left:1px solid #ccc; }
div.sub08_box div.content_tbl table thead tr th:first-child {border-left:0; }
div.sub08_box div.content_tbl table tbody tr td:first-child {border-left:0;}
div.sub08_box div.content_tbl table tbody tr td {padding:17px 0; font-size:14px; text-align:center; border-left:1px solid #ccc; border-top:1px solid #ccc; }
div.sub08_box div.content_tbl table.tb2 {width:95%; margin: 0 auto;}
div.sub08_box div.content_tbl table.tb2 thead tr th {padding:7px 0; font-size:14px; background:#faf5d9; border:1px solid #ccc; }
div.sub08_box div.content_tbl table.tb2 thead tr th:nth-child(2n) {border-top:0; border-bottom:0; background:#fff; }
div.sub08_box div.content_tbl table.tb2 tbody tr td {padding:10px; font-size:13px; line-height:1.5; text-align:center; border:1px solid #ccc; }
div.sub08_box div.content_tbl table.tb2 tbody tr td:nth-child(2n) {border-top:0; border-bottom:0; background:#fff; }
div.sub08_box .down_icon {color:#0000cc; font-weight:800; overflow:hidden; padding-left:51px; background:url('../images/sub/icon_down.gif') no-repeat 30px 0;}
div.sub08_box .down_icon > a {color:#000066; font-weight:600; padding-left:5px; }




/* 채권추심 */
div.sub09_box {padding:0 0 20px 0;}
div.sub09_box p > span {color:#ff4200; font-size:20px;}
div.sub09_box p.text_01 {font-size:22px; color:#3c3c3c; }
div.sub09_box > .border_list {padding-bottom: 20px;}
div.sub09_box > div.div_img {text-align: center; margin-top:500}
div.sub09_box > div.div_img > img {margin:0; width:150px; height:240; border:1px solid #000;}
div.sub09_box > .search_box {padding:20px 0; text-align:center; }
div.sub09_box > .search_box input[type="text"] {padding:10px 10px; font-size:16px; border:2px solid #ccc; background:#fff; border-bottom: 5px solid rgba(0,0,0,0.21); border-radius: 5px;}
div.sub09_box > .search_box button {text-decoration: none; color: #3c3c3c; padding: 8px 30px; display: inline-block; position: relative; font-size:16px; border: 1px solid rgba(0,0,0,0.21); border-bottom: 5px solid rgba(0,0,0,0.21); border-radius: 5px; text-shadow: 0 1px 0 rgba(0,0,0,0.15); }
div.sub09_box > .search_box button:active {background: #ddd;}


/* paging */
div.paging {text-align:center; padding-top:20px;}
div.paging > a {display:inline-block; padding:0 2px; color:#aaa; vertical-align:top; }
div.paging span {display:inline-block;padding-right:5px; margin-top:5px; }
div.paging span a.on {display:inline-block;  line-height:10px; margin-left:8px;  vertical-align:middle;  color:#f1977b; }
div.paging span a {display:inline-block;  line-height:10px;  margin-left:8px; font-size:14px; color:#aaa; vertical-align:middle; text-decoration:none; font-weight:bold; }
div.paging span a:hover { color:#f1977b; text-decoration:underline;}


/* 160808_팝업 신용정보 이용제공사실 통보*/
div.main_popbox01 {position:fixed; top:250px; left:50%; margin-left:-246px; width:416px; background:#fff; border:3px solid #ff4200; z-index:999;  }
div.main_popbox01 div.pop_subbox {position:relative; }
div.main_popbox01 div.pop_subbox h2 {padding:26px 0 27px 25px; color:#fff; font-size:24px; height:24px; font-family:Nanum Barun Gothic; background:#ff4200; }
div.main_popbox01 div.pop_subbox  a.btn_close {position:absolute; top:30px; right:24px; }
div.main_popbox01 div.pop_subbox p {padding:25px 0 25px 25px; line-height:150%; font-size:16px; color:#000; letter-spacing:-1px; }
div.main_popbox01 div.pop_subbox textarea {width:339px; height:87px; padding:10px; margin-left:25px; text-align:left; border:1px solid #959595; background:#f7f7f7;}
div.main_popbox01 div.pop_subbox div.btn_list_open {padding:30px 0; text-align:center; }
div.main_popbox01 div.pop_subbox div.btn_list_open  a {display:inline-block; width:115px; padding:13px 0; font-size:18px; height:18px; color:#fff; text-align:center; text-decoration:none; background:#162d44;font-family:Nanum Barun Gothic; }
div.main_popbox01 div.pop_subbox div.btn_list_open  a:hover {background:#ff4200;}


/* 160808_팝업 본인정보 이용 제공현황 조회 */
div.main_popbox02 {position:fixed; top:250px; left:50%; margin-left:-246px; width:416px; background:#fff; border:3px solid #ff4200; z-index:999; } 
div.main_popbox02 div.pop_subbox {position:relative; }
div.main_popbox02 div.pop_subbox h2 {padding:26px 0 27px 25px; color:#fff; font-size:24px; height:24px; font-family:Nanum Barun Gothic; background:#ff4200; }
div.main_popbox02 div.pop_subbox  a.btn_close {position:absolute; top:30px; right:24px; }
div.main_popbox02 div.pop_subbox p {padding:25px 0 25px 25px; line-height:150%; font-size:16px; color:#000; letter-spacing:-1px; }
div.main_popbox02 div.pop_subbox textarea {width:339px; height:169px; padding:10px; margin-left:25px; text-align:left; border:1px solid #959595; background:#f7f7f7;}
div.main_popbox02 div.pop_subbox div.btn_list_open {padding:30px 0; text-align:center; }
div.main_popbox02 div.pop_subbox div.btn_list_open  a {display:inline-block; width:115px; padding:13px 0; font-size:18px; height:18px; color:#fff; text-align:center; text-decoration:none; background:#162d44;font-family:Nanum Barun Gothic; }
div.main_popbox02 div.pop_subbox div.btn_list_open  a:hover {background:#ff4200;}


/* 160808_팝업 신용정보 이용 제공 조회 */
div.main_popbox03 {position:absolute; top:170px; left:50%; margin-left:-295px; width:588px; background:#fff; border:3px solid #ff4200;  z-index:99; }
div.main_popbox03 div.pop_subbox {position:relative; padding-bottom:30px; }
div.main_popbox03 div.pop_subbox h2 {padding:26px 0 27px 25px; color:#fff; font-size:24px; height:24px; font-family:Nanum Barun Gothic; background:#ff4200; }
div.main_popbox03 div.pop_subbox h3 {padding:30px 0 0 25px; font-size:16px;  }
div.main_popbox03 div.pop_subbox  a.btn_close {position:absolute; top:28px; right:24px; }
div.main_popbox03 div.pop_subbox p {padding:25px 0 25px 25px; line-height:150%; font-size:16px; color:#000; letter-spacing:-1px; }
div.main_popbox03 div.pop_subbox p span {color:#ff4200; font-size:16px;  letter-spacing:-1px; font-weight:bold; }
div.main_popbox03 div.pop_subbox ul {padding:5px 0 0 25px; }
div.main_popbox03 div.pop_subbox ul li {line-height:150%; font-size:16px; color:#000; }
div.main_popbox03 div.pop_subbox ul li span {padding-left:17px; font-size:16px; color:#000; }
div.main_popbox03 div.pop_subbox dl {overflow:hidden; padding:25px 0 0 25px; }
div.main_popbox03 div.pop_subbox dl dt {float:left; font-size:24px; color:#ff4200; font-family:Nanum Barun Gothic; font-weight:bold; letter-spacing:-1px; }
div.main_popbox03 div.pop_subbox dl dd {float:left; padding-left:5px; font-size:24px; color:#ff4200; font-family:Nanum Barun Gothic; font-weight:bold; letter-spacing:-1px; }
div.main_popbox03 div.pop_subbox a.btn_download {position:absolute; top:513px; left:251px; display:inline-block; width:163px; padding:13px 0; font-size:14px; height:14px; color:#fff; text-align:center; text-decoration:none; background:#162d44;font-family:Nanum Barun Gothic; }
div.pop_data {padding:32px 0 0 25px; }
div.main_popbox03 div.pop_subbox a.btn_download:hover {background:#ff4200;} 


/* 160808_팝업 본인정보 이용 제공현황 조회 */
div.main_popbox04 {position:fixed; top:250px; left:50%; margin-left:-246px; width:416px; background:#fff; border:3px solid #ff4200; z-index:999; } 
div.main_popbox04 div.pop_subbox {position:relative; padding:203px 0 44px; text-align:center; background:url(../images/popup/question_mark.gif) no-repeat 153px  50px ; }
div.main_popbox04 div.pop_subbox p.p_text01 {line-height:120%; font-size:24px; color:#000; letter-spacing:-1px; }
div.main_popbox04 div.pop_subbox p.p_text02 {padding:15px 0 14px 0; line-height:150%; font-size:16px; color:#000; letter-spacing:-1px; }
div.main_popbox04 div.pop_subbox p.p_text03 {font-size:22px; color:#ff4200; letter-spacing:-1px; font-weight:bold; }
div.main_popbox04 div.pop_subbox  a.btn_close {position:absolute; top:25px; right:20px; }


/* 개인신용정보 권리보장 */
div.person {width:1000px; padding:5px;}
div.person div.person_sub {border:1px solid #282828; padding:20px;}
div.person div.person_sub h2 {padding:5px 0 10px; font-size:16px; letter-spacing:-1px; font-weight:bold; background:url(../images/popup/bg_line.png) repeat-x 0 100%;}
div.person div.person_sub div.person_sub_flex {display:flex;}
div.person div.person_sub div.person_sub_flex div.person_sub_left {width:70%; padding:5px 0 10px; font-size:16px; letter-spacing:-1px; font-weight:bold; background:url(../images/popup/bg_line.png) repeat-x 0 100%;}
div.person div.person_sub div.person_sub_flex div.person_sub_right {width:30%; text-align:right; padding:10px 0 0; font-size:16px; letter-spacing:-1px; font-weight:bold; background:url(../images/popup/bg_line.png) repeat-x 0 100%;}
div.person div.person_sub div.person_sub_flex div.person_sub_left2 {width:45%; padding:5px 0 10px; font-size:16px; letter-spacing:-1px; font-weight:bold; background:url(../images/popup/bg_line.png) repeat-x 0 100%;}
div.person div.person_sub div.person_sub_flex div.person_sub_right2 {width:55%; text-align:right; padding:10px 0 0; font-size:16px; letter-spacing:-1px; font-weight:bold; background:url(../images/popup/bg_line.png) repeat-x 0 100%;}
div.person div.person_sub div.person_sub_flex .down_icon {color:#0000cc; font-weight:800; overflow:hidden; padding-left:51px; background:url('../images/sub/icon_down.gif') no-repeat 30px 0;}
div.person div.person_sub div.person_sub_flex .down_icon > a {color:#000066; font-weight:600; padding-left:5px; }

div.person div.person_sub div.person_data {padding-top:10px; color:#444; text-align:center;}
div.person div.person_sub div.person_data > textarea {width:98%; height:600px; padding:5px; margin:0 auto; text-align:left; line-height: 2.1; border:0px solid #c8c8c8; background:#fff;}
div.person div.person_sub div.person_data > textarea.ttarea_h300 {height:300px;}
div.person div.person_sub div.person_data > textarea.ttarea_h400 {height:400px;}
div.person div.person_sub div.person_data > textarea.ttarea_h500 {height:500px;}